<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16D32" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none" colorMatched="YES">
    <device id="ipad9_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Signature panel-->
        <scene sceneID="2S9-GH-6Hr">
            <objects>
                <viewController storyboardIdentifier="SignatureViewController" title="Signature panel" useStoryboardIdentifierAsRestorationIdentifier="YES" id="nJY-u8-PHN" customClass="SignatureViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="EWz-QT-t28">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Please signature in the yellow area" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="OEo-Ct-kXA">
                                <rect key="frame" x="238" y="64" width="292" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </view>
                    <navigationItem key="navigationItem" title="Title" id="8c7-vT-omW"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jvi-8Y-CLK" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2696" y="-7394"/>
        </scene>
        <!--Title-->
        <scene sceneID="llq-Po-d7N">
            <objects>
                <viewController storyboardIdentifier="SignatureListViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="xQW-5p-fJu" customClass="SignatureListViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="fzZ-IH-jQZ">
                        <rect key="frame" x="0.0" y="0.0" width="376" height="640"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="p4w-Uo-pFK">
                                <rect key="frame" x="0.0" y="0.0" width="376" height="640"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" restorationIdentifier="SignatureTableViewCell" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="SignatureTableViewCell" rowHeight="128" id="pJ2-Li-nq4" customClass="SignatureTableViewCell">
                                        <rect key="frame" x="0.0" y="28" width="376" height="128"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="pJ2-Li-nq4" id="hwz-Mn-MnM">
                                            <rect key="frame" x="0.0" y="0.0" width="376" height="127"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" id="5Hk-1I-EQp">
                                                    <rect key="frame" x="15" y="0.0" width="223" height="128"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                </imageView>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="npR-Us-Ywj">
                                                    <rect key="frame" x="303" y="8" width="65" height="30"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                                    <color key="backgroundColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <state key="normal" title="Fill All">
                                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                    </state>
                                                    <connections>
                                                        <action selector="onFillClick:" destination="xQW-5p-fJu" eventType="touchUpInside" id="Gy2-jQ-W8F"/>
                                                    </connections>
                                                </button>
                                            </subviews>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="btnFill" destination="npR-Us-Ywj" id="KEu-bb-04S"/>
                                            <outlet property="signatureImageView" destination="5Hk-1I-EQp" id="LB1-LJ-YOB"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="xQW-5p-fJu" id="wTO-7W-ayx"/>
                                    <outlet property="delegate" destination="xQW-5p-fJu" id="Mv0-4z-wwI"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <toolbarItems/>
                    <navigationItem key="navigationItem" title="Title" id="XAK-aB-GtR">
                        <barButtonItem key="rightBarButtonItem" systemItem="add" id="g6c-9y-EiG">
                            <connections>
                                <action selector="onAddClick:" destination="xQW-5p-fJu" id="Xap-cW-ksy"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <simulatedToolbarMetrics key="simulatedBottomBarMetrics"/>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="376" height="640"/>
                    <connections>
                        <outlet property="bbAdd" destination="g6c-9y-EiG" id="a8d-Wu-tz6"/>
                        <outlet property="tableView" destination="p4w-Uo-pFK" id="Lew-Ky-xNN"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="bV8-Sj-hSE" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3388" y="-7390.0000000000009"/>
        </scene>
        <!--Check Selector View Controller-->
        <scene sceneID="esN-gj-lg0">
            <objects>
                <viewController storyboardIdentifier="CheckSelectorViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="53f-FJ-cIp" customClass="CheckSelectorViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Wob-uP-qMj">
                        <rect key="frame" x="0.0" y="0.0" width="540" height="620"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="k8D-US-WZx">
                                <rect key="frame" x="0.0" y="48" width="540" height="526"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" textLabel="g0z-bw-GId" detailTextLabel="PC3-Mi-xw7" style="IBUITableViewCellStyleSubtitle" id="9oa-xb-cvi">
                                        <rect key="frame" x="0.0" y="28" width="540" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="9oa-xb-cvi" id="Mqb-XY-jMc">
                                            <rect key="frame" x="0.0" y="0.0" width="540" height="43"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="g0z-bw-GId">
                                                    <rect key="frame" x="15" y="4" width="34" height="21"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="Detail" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="PC3-Mi-xw7">
                                                    <rect key="frame" x="15" y="25" width="33" height="15"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="53f-FJ-cIp" id="keR-kb-vck"/>
                                    <outlet property="delegate" destination="53f-FJ-cIp" id="QgW-Zo-1vd"/>
                                </connections>
                            </tableView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="fUv-0D-vb5">
                                <rect key="frame" x="490" y="582" width="30" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                                <state key="normal" title="OK"/>
                                <connections>
                                    <action selector="OnOKClick:" destination="53f-FJ-cIp" eventType="touchUpInside" id="TXl-ow-jv5"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="W2X-ae-n4Z">
                                <rect key="frame" x="20" y="582" width="48" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <state key="normal" title="Cancel"/>
                                <connections>
                                    <action selector="OnCancelClick:" destination="53f-FJ-cIp" eventType="touchUpInside" id="cin-8b-BoO"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <modalFormSheetSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <connections>
                        <outlet property="tableView" destination="k8D-US-WZx" id="0xG-5O-sy5"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="8Dt-jM-eNm" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4080" y="-7393.0000000000009"/>
        </scene>
    </scenes>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
